{% load i18n %}
{% load static %}

{% block subject %}
{% blocktrans %}YouthPod アカウント認証{% endblocktrans %}
{% endblock subject %}

{% block text_body %}
{% blocktrans %}下のリンクをタップしてアカウント登録を完了してください。{% endblocktrans %}

認証用URL：
{{ protocol }}://{{ domain }}/{{ url|safe }}

Thank you. We all hope you enjoy YouthPod :)

{% blocktrans %}&copy; 2021 YouthPod team.{% endblocktrans %}
{% endblock text_body %}

{% block html_body %}
<p>{% blocktrans %}YouthPodをご利用いただきありがとうございます。下のボタンをタップしてアカウント登録を完了してください。{% endblocktrans %}</p>

<a href="{{ protocol }}://{{ domain }}/{{ url|safe }}" style="
font: 500 18px Verdana;
text-decoration: none;
background-color: orange;
color: white;
margin: 10px;
padding: 4px 12px 4px 12px;
border-radius: 3px;
">認証する</a>

<p>Thank you. We all hope you enjoy YouthPod :)</p>

<p>{% blocktrans %}&copy; 2021 YouthPod team.{% endblocktrans %}</p>

{% endblock html_body %}